# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Dec 12 18:30:32 UTC 2015
pkgname = wireshark-cli
pkgbase = wireshark
pkgver = 2.0.0-2
pkgdesc = a free network protocol analyzer for Unix/Linux and Windows - CLI version
url = http://www.wireshark.org/
builddate = 1449945032
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 65247232
arch = armv6h
license = GPL2
conflict = wireshark
depend = krb5
depend = libgcrypt
depend = libcap
depend = libpcap
depend = gnutls
depend = glib2
depend = lua52
makedepend = qt5-base
makedepend = gtk3
makedepend = krb5
makedepend = libpcap
makedepend = bash
makedepend = gnutls
makedepend = portaudio
makedepend = lua52
makedepend = python
makedepend = desktop-file-utils
makedepend = hicolor-icon-theme
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
